events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      item: "botania:black_lotus",
    },
    output: {
      item: "botania:blacker_lotus",
    },
    upgradeLevel: 4,
    altarSyphon: 30000,
    consumptionRate: 200,
    drainRate: 10,
  });
});
